Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Container_Base.h File Reference

`#include "tao/ORB.h"`
`#include "tao/PortableServer/PortableServer.h"`
`#include "tao/PortableServer/Servant_Base.h"`
`#include "CCM_ContainerC.h"`
`#include "CCM_DeploymentC.h"`

Include dependency graph for Container_Base.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CIAO

## Detailed Description

Id:
  Container_Base.h,v 1.9 2004/01/04 23:22:57 bala Exp

Header file for CIAO's container implementations

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>